<style type="text/css">

</style>


<div id="wrapper_bf2019_form">

   <section class="container-header">
      <div class="row-header bgimg1 size_default_container">

         <div class="header__cont-nlo-left">
            <img src="https://cdn.comfy.ua/media/x/img/bf2019/push_nlo.png" alt="">
         </div>

         <div class="header__cont-bg-center">
            <img src="https://cdn.comfy.ua/media/x/img/bf2019/text_bf.png" alt="">
         </div>

         <div class="header__cont-bg-right">
            <img src="https://cdn.comfy.ua/media/x/img/bf2019/moon.png" alt="">
         </div>

      </div>
   </section>

   <section class="container-form">
      <div class="cont-form-pos">

         <div class="form">
            <div class="js-newsletter-parent">
               <form id="footerNewsletter" action="https://comfy.ua/ua/newsletter/subscriber/new" method="post" class="footer-newsletter__form js-newsletter-block">

                  <div class="container-flex-form">
                     <div class="item_frm">
                        <h2>підпишись і Отримай знижки першим</h2>
                     </div>
                     <div class="item_frm">
                        <div class="footer-newsletter__item footer-newsletter__item_email">
                           <input type="email" id="newsletterEmail" name="email" class="form__input form__input-transparent footer-newsletter__input" data-rule-required="true" placeholder="Email" />
                        </div>
                        <div class="footer-newsletter__item">
                           <input maxlength='13' minlength='10' type="text" id="newsletterName" name="firstname" class="form__input form__input-transparent footer-newsletter__input" data-rule-required="true" data-rule-nowhitespaces="true" placeholder="Телефон" />
                           <!--oninput="this.value = this.value.replace(/\D/g, '')"-->
                        </div>
                        <div class="footer-newsletter__item cityHide">
                           <input type="text" id="newsletterCity" name="city" class="form__input form__input-transparent footer-newsletter__input js-newsletter-city-input" autocomplete="off" value="ИгроваяАнкета" />
                        </div>
                        <div class="footer-newsletter__item">
                           <input type="submit" class="btn footer-newsletter__btn rndcorn" value="Надіслати" />
                        </div>
                     </div>
                  </div>

               </form>

               <div id="footerNewsletterSuccess" class="footer-newsletter__success _transparent js-newsletter-block">
                  <p class="footer-newsletter__success-title footer-newsletter__success-item">Дякую, бро! Очікуй на промокод.</p>
               </div>
            </div>
         </div>

      </div>
   </section>

   <section class="container-timer">

      <div id="number_time">

         <div class="bg-gradient"></div>
         <div class="container">
            <div id="CDT"></div>
         </div>

      </div>
   </section>

   <section class="container-footer">
      <div class="row-footer bgimg2 size_default_container">

         <div class="footer__text">
            <h1>Чорна п'ятниця 2019 COMFY</h1>
            <p>Наближається найбажаніший для шопоголіків день в році. Ціни перетворюються зовсім не в гарбуз, а в приголомшливі знижкові пропозиції, і кожен може побалувати себе новими речами із заповітного wish list. Це не магія, друзі, а Чорна п'ятниця! Вже 29 листопада на магазини обрушаться лавини знижок.</p>
         </div>

      </div>
   </section>

   <section class="container-seo-text">
      <div class="row-seo-text_bl bgimg3 size_default_container">

         <div class="row-seo-text">
            <h2>Згадати все: історія і факти</h2>
            <p>Утриматися від спокуси неможливо і легко втратити голову в загальному ажіотажі. Пропонуємо дізнатися, як з мінімальними витратами нервів і максимальною вигодою купити нові гаджети, техніку, аксесуари на Black Friday 2019 Comfy.ua</p>
            <p>Свято знижок прийшло із США, і українські шопоголіки тепло зустріли Black Friday в Києві і інших містах. В Америці так називали п'ятницю після Дня подяки, коли вулиці стояли в пробках, а магазини наповнювалися натовпами відвідувачів. Ось пару фактів про Чорну п'ятницю.</p>
            <p>Після Black Friday і вихідних настає кіберпонеділок. У цей день знижки пропонують на високотехнологічні гаджети.</p>
            <p>Багато американців беруть вихідний саме в цей день, щоб не пропустити найгарячішу розпродажу.</p>
            <p>Щорічно в Чорну п'ятницю роблять покупки близько 135 мільйонів чоловік.</p>
            <p>Going into the black в перекладі з англійської означає «давати прибуток». Магазини намагалися прибрати негативне забарвлення назвою таким чином. До того ж, прибуток в цей день дійсно значний.</p>
            <p>Найбільш затребуваними товарами вважається електроніка. Потім йдуть дитячі іграшки та побутова техніка.</p>
            <p>Чорна П'ятниця – це початок покупок до різдвяних свят. Відмінний шанс знайти подарунки рідним і друзям за приголомшливо привабливими цінами. У США це не офіційне свято, але готуються до нього ґрунтовно: в магазини черги займають з вечора, щоб першими встигнути купити бажані товари. Заполонить Чорна п'ятниця Київ, Дніпро, Одесу, Харків та інші міста нашої країни.</p>
            <h2>Чорна п'ятниця в Україні: встигни схопити ласий шматочок</h2>
            <p>Бум знижок в листопаді не обійде стороною і Comfy.ua. Сотні товарів стануть в рази доступніше, розпалюючи ажіотаж серед користувачів. Рекомендуємо звернути увагу на:</p>
            <ul>
               <li>побутову техніку;</li>
               <li>смартфони;</li>
               <li>ноутбуки і планшети;</li>
               <li>ТВ, аудіо і відео;</li>
               <li>гаджети і аксессуари.</li>
            </ul>
            <p>За новинками на ринку техніки не встигаєш стежити. Компанії в геометричній прогресії розробляють і впроваджують нові технології в продукти. За різноманітні фішки в гаджетах доводиться віддавати кругленьку суму, тому листопадовий сейл – це шанс отримати крутий девайс за менші гроші. Подарунки близьким, довгоочікуване оновлення робочої техніки, аксесуари для спорту і розваг – складно не втратити голову з такою кількістю пропозицій. Як підготуватися до масштабних розпродажів, розповімо трохи пізніше, а поки давайте оцінимо перспективи майбутніх покупок.</p>
            <h2>Топові флагмани: мрії ближче, ніж ти думаєш</h2>
            <p>2019 рік порадував користувачів великим вибором крутих смартфонів на ринку. Компанії в боротьбі за першість і увагу споживачів пропонують відмінні гаджети, дивуючи новими фішками пристроїв. Екрани збільшуються до безмежних широт за рахунок безрамкових дизайнів, звільняючи моделі від чубчика і підборіддя. Вибираючи девайси, ви зустрінете моделі з вбудованим сканером відбитка пальця під дисплеєм і ледь помітним модулем фронтальної камери, інтегрованим в екран.</p>
            <p>Розробники приділили достатньо уваги в 2019 році камерам і параметрам зйомки. Здивувати подвійним профілем вже складно, скоро потрійний модуль стане нормою. Але не дивуйтеся моделям з 4 об'єктивами. Кількість може вражати, але якість фото все ж багато в чому залежить від алгоритмів зйомки і набору різних об'єктивів.</p>
            <p>Смартфони пропонують більше, ніж ми могли собі уявити: висока продуктивність, відмінна графіка і відеозйомка, ємні акумулятори для довгої роботи в мережі. Не дивно, що флагманські гаджети в топі бажань серед користувачів. Радимо гарненько придивитися до свого старого телефону напередодні знижок і подумати: може, варто оновити апарат в такий спокусливий цінопад?</p>
            <p>Досягай і перемагай з легкістю: топові ноутбуки для ігор і бізнесу</p>
            <p>Чорна п'ятниця в Україні порадує щедрістю, ваше завдання – встигнути купити девайс. Від вибору ноутбуків розбігаються очі, адже на арену виходять гідні моделі. Зосередьтеся на завдання і цілі, щоб підібрати кращу пропозицію під ваші потреби.</p>
            <ul>
               <li>Тренд на мобільність зробив актуальними ультрабуки і трансформери – тонкі витончені аксесуари, які дають повноцінну продуктивність, автономність і свободу дій. Вони поєднують можливості класичного ноута і варіативність планшетного ПК.</li>
               <li>Орієнтуйтеся на клас ноутбука. Моделі для бізнесу, навчання, базові та універсальні, геймерські, моделі з SSD і на Windows – такий поділ дозволяє вибрати відповідний по функціоналу варіант і не переплачувати за непотрібні функції.</li>
               <li>Тривала актуальність пристрою під різні програми і додатки багато в чому визначає те, наскільки потужний і сучасний процесор встановлений в ньому. Придивіться до свіжих моделей, якщо не плануєте через пару років оновити лептоп.</li>
               <li>Насолоджуватися роботою і розвагами з ноутбуком куди приємніше, якщо в ньому встановлена якісна матриця з високою роздільною здатністю і продуктивна відеокарта. Соковита картинка і швидкодія створять всі умови для комфортної безперебійної роботи і будуть актуальні для задач відеомонтажу і 3D-моделювання.</li>
               <li>Великий плюс – стійкий до подряпин і ударів корпус, який при цьому не збільшує вагу девайса і не збирає відбитки пальців.</li>
               <li>Вибирайте модель з високою якістю оперативної пам'яті і потрібним вам об'ємом сховища, щоб не врізати можливості в майбутньому.</li>
               <li>Не хотілося б купити ноутбук для мобільності, і опинитися з порожнім зарядом вже через пару годин використання. При виборі моделі зверніть увагу на автономність і узгодьте її з потужністю обладнання, від якої і залежить рівень споживання заряду.</li>
            </ul>
            <h2>В гостях добре, а вдома краще: побутова техніка по акції в Чорну п'ятницю</h2>
            <p>Життєві темпи стають дедалі динамічнішими, і нам доводиться пристосовуватися до таких ритмів. Уміло поєднувати роботу, побут і повноцінний відпочинок можливо тільки з домашніми помічниками: блендерами, міксерами, пральними машинами, розумними пилососами і ін. Побутова техніка скорочує час на домашні клопоти, залишаючи сили на спільний відпочинок.</p>
            <ul>
               <li>З посудомийною, пральною та сушильною машиною, розумним пилососом, склоочисниками прибирання більше не буде рутинною щоденною ношею. Запускайте програму і займайтеся іншими справами, в той час як побутова техніка очистить простір від зайвого пилу, випере і висушить речі або помиє посуд. Вам залишиться лише насолоджуватися чистотою і порядком.</li>
               <li>Мультиварки, блендери, грилі, м'ясорубки, пароварки і навіть вафельниці – всі ці помічники справжній порятунок для зайнятої людини, якій, тим не менше, хочеться порадувати себе і близьких кулінарними шедеврами. З дрібною технікою для кухні легко готувати корисну смачну їжу для дітей і дорослих, витрачаючи при цьому мінімум зусиль і маючи в розпорядженні десятки автоматичних режимів. За допомогою функції таймера техніка буде готувати, поки ви спите. Смажте, тушкуйте і запікайте їжу, дивуючи рідних різноманітністю страв.</li>
               <li>Кліматична техніка – без неї підтримувати комфортні умови будинку в різні сезони складніше. Вибирайте кондиціонери, обігрівачі та зволожувачі і створюйте невидимий, але дуже відчутний затишок в домі.</li>
               <li>Купуючи подарунки близьким, подумайте не тільки про побутові помічники. Плойки, фени, стайлери, епілятори, бритви та інші девайси для краси і здоров'я допомагають дбати про своє тіло і дивувати новими образами кожен день.</li>
            </ul>
            <h2>Чорна п'ятниця: знижки неминучі</h2>
            <p>Вже за традицією щороку в листопаді магазини виставляють заповітні жовті цінники з дуже смачними пропозиціями. Розсилки на пошту і в месенджери обрушуються лавиною привабливих повідомлень, яскраві банери зазивають на розпродажі. Встояти в цьому хаосі і не купити зайвого допоможе чіткий список необхідних речей. Серед яскравих цінників легко забути, навіщо прийшов в магазин, тому тримаємо в думці першочергові завдання. Визначте бюджет і не беріть з собою більшої суми, а перелік товарів допоможе зорієнтуватися і не розгубитися серед ажіотажу і пропозицій. Тверезий розум стане в нагоді, адже в цей день приголомшливих знижок легко втратити голову.</p>
            <p>У покупок в Чорну п'ятницю є незаперечні переваги, якщо до події підготуватися.</p>
            <p>Ви нарешті купите товари, які не могли собі дозволити раніше. Особливо це стосується дорогої техніки для дому, смартфонів і планшетів і ноутбуків.</p>
            <p>Black Friday в Україні – привід подбати про подарунки на Новий рік заздалегідь. В кінці року буде досить справ, тому про презенти для близьких краще попіклуватися заздалегідь.</p>
            <h2>На старт, увага, Black Friday!</h2>
            <p>Чорна п'ятниця в інтернет-магазині і торгових комплексах найяскравіший день у році для шопінгу. Це можливість купити техніку, гаджети, аксесуари, які були вище доступних бюджетів. Підпишіться на розсилки новин Comfy.ua, щоб не пропустити знижки на Чорну п'ятницю в Києві та інших містах України. Будьте уважні, наближається дата найцікавішої і найазартнішої гри року!</p>

            <div style="color: #fff;" itemscope="" itemtype="https://schema.org/FAQPage">
               <div itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
                  <h2 itemprop="name">Що таке Чорна п'ятниця? </h2>
                  <div itemscope itemprop="acceptedAnswer" itemtype="https://schema.org/Answer">
                     <div style="padding-bottom: 10px;" itemprop="text">
                        Чорна п'ятниця це початок покупок до різдвяних свят. Відмінний шанс знайти подарунки рідним і друзям по приголомшливо привабливими цінами. У США це не офіційне свято, але готуються до нього ґрунтовно: в магазини черги займають з вечора, щоб першими встигнути купити бажані товари. Заполонить Чорна п'ятниця Київ, Дніпро, Одесу, Харків та інші міста нашої країни.
                     </div>
                  </div>
               </div>
               <div itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
                  <h2 itemprop="name">Коли Чорна п'ятниця в 2019 году? </h2>
                  <div itemscope itemprop="acceptedAnswer" itemtype="https://schema.org/Answer">
                     <div style="padding-bottom: 10px;" itemprop="text">
                        У 2019 Чорна п'ятниця припадає на 29 листопада.
                     </div>
                  </div>
               </div>
               <div itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
                  <h2 itemprop="name">Як підготуватися до Чорної п'ятниці? </h2>
                  <div itemscope itemprop="acceptedAnswer" itemtype="https://schema.org/Answer">
                     <div style="padding-bottom: 10px;" itemprop="text">
                        Визначте бюджет і перелік товарів, який допоможе зорієнтуватися і не розгубитися серед ажіотажу і пропозицій. Тверезий розум стане в нагоді, адже в цей день приголомшливих знижок легко втратити голову.
                     </div>
                  </div>
               </div>
               <div itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
                  <h2 itemprop="name">Як отримати знижки першими? </h2>
                  <div itemscope itemprop="acceptedAnswer" itemtype="https://schema.org/Answer">
                     <div style="padding-bottom: 10px;" itemprop="text">
                        Перейти на сторінку Чорної п'ятниці на <a style="color: #fff;" href="https://comfy.ua/ua/black-friday-2019.html">на сайті Comfy.ua</a> і підписатися на розсилку. Тоді ви дізнаєтеся про знижки в числі перших.
                     </div>
                  </div>
               </div>
            </div>

         </div>

      </div>
   </section>

</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script type="text/javascript">// <![CDATA[
   $(document).ready(function () {
      $(".footer-newsletter__btn").click(
         function sendAjaxForm(result_form, ajax_form) {
            let people = {
               numbertel: '',
               email: ''
            };
            people.numbertel = $('#newsletterName').val();
            people.email = $('#newsletterEmail').val();
            if (people.numbertel == "" || people.email == "") {
               return false;
            } else {
               $.ajax({
                  url: "https://www.corezoid.com/api/1/json/public/613249/55467bae299b8accaec57072cd82b4484edfa7f7", //url страницы (action_ajax_form.php)
                  headers: {
                     'Content-Type': 'application/x-www-form-urlencoded'
                  },
                  type: "POST", //метод отправки
                  dataType: "json", //формат данных
                  data: JSON.stringify(people), // Сеарилизуем объект
                  success: console.log('done')
               });
            }
         }

      );
   });
// ]]></script>

<script type="text/javascript">

   $(function () {
      //Использование параметра completed
      $("#newsletterName").mask("999 99 999 99");
   });

</script>

<script>
   function CountdownTimer(elm, tl, mes) {
      this.initialize.apply(this, arguments);
   }
   CountdownTimer.prototype = {
      initialize: function (elm, tl, mes) {
         this.elem = document.getElementById(elm);
         this.tl = tl;
         this.mes = mes;
      }, countDown: function () {
         var timer = '';
         var today = new Date();
         var day = Math.floor((this.tl - today) / (24 * 60 * 60 * 1000));
         var hour = Math.floor(((this.tl - today) % (24 * 60 * 60 * 1000)) / (60 * 60 * 1000));
         var min = Math.floor(((this.tl - today) % (24 * 60 * 60 * 1000)) / (60 * 1000)) % 60;
         var sec = Math.floor(((this.tl - today) % (24 * 60 * 60 * 1000)) / 1000) % 60 % 60;
         var me = this;

         if ((this.tl - today) > 0) {
            timer += '<span class="number-wrapper"><div class="line"></div><div class="caption">Дні</div><span class="number day">' + this.addZero(day) + '</span></span>';
            timer += '<span class="number-wrapper"><div class="line"></div><div class="caption">Годинни</div><span class="number hour">' + this.addZero(hour) + '</span></span>';
            timer += '<span class="number-wrapper"><div class="line"></div><div class="caption">Хвилини</div><span class="number min">' + this.addZero(min) + '</span></span><span class="number-wrapper"><div class="line"></div><div class="caption">Секунди</div><span class="number sec">' + this.addZero(sec) + '</span></span>';
            this.elem.innerHTML = timer;
            tid = setTimeout(function () { me.countDown(); }, 10);
         } else {
            this.elem.innerHTML = this.mes;
            return;
         }
      }, addZero: function (num) { return ('0' + num).slice(-2); }
   }
   function CDT() {

      // Set countdown limit
      var tl = new Date('2019/11/29 00:01:00');

      // You can add time's up message here
      var timer = new CountdownTimer('CDT', tl, '<span class="number-wrapper"><div class="line"></div><span class="number end">Час вийшов!</span></span>');
      timer.countDown();
   }
   document.addEventListener('DOMContentLoaded', CDT);
</script>